﻿:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: #E2C067;
    --bs-secondary-rgb: 108,117,125;
    --bs-success-rgb: 25,135,84;
    --bs-info-rgb: 13,202,240;
    --bs-warning-rgb: 255,193,7;
    --bs-danger-rgb: 220,53,69;
    --bs-light-rgb: 248,249,250;
    --bs-dark-rgb: 33,37,41;
    --bs-white-rgb: 255,255,255;
    --bs-black-rgb: 0,0,0;
    --bs-body-rgb: 33,37,41;
    --bs-font-sans-serif: Open Sans;
    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
}

.dropdown-item.active, .dropdown-item:active {
    color: #FFF;
    text-decoration: none;
    background-color: #f1f1f1 !important;
}

.toast {
    background-color: #EA6214;
}

.toast-success {
    background-color: #51A351;
}

.toast-error {
    background-color: #EA6214;
}

.toast-info {
    background-color: #2F96B4;
}

.toast-warning {
    background-color: #EA6214;
}

.form-check-input:checked {
    background-color: #E2C067 !important;
    border-color: #E2C067 !important;
}

.toast-top-right {
    margin-right: 10px;
    margin-top: 120px;
}

.iti {
    width: 100%;
    display: block;
}

.btn-white {
    color: var(--bs-btn-color) !important;
    --bs-btn-color: #E2C067 !important;
    --bs-btn-bg: #ffffff;
    --bs-btn-border-color: #ffffff;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #ffffff;
    --bs-btn-hover-border-color: #ffffff;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #ffffff;
    --bs-btn-active-border-color: #ffffff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #ffffff;
    --bs-btn-disabled-border-color: #ffffff;
}

div:where(.swal2-icon).swal2-warning {
    border-color: #EA6214 !important;
    color: #EA6214 !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-cancel {
    background-color: #F1F1F1 !important;
    color: #000 !important;
    border-radius: 0 !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    border-radius: 0 !important;
}

.abp-block-area.abp-block-area-busy {
    z-index: 1060 !important;
}

.modal-dialog {
    margin-top: 120px !important;
}

    .modal-dialog.modal-fullscreen {
        margin-top: 0px !important;
    }

@media (max-width: 576px) {
    .modal-dialog {
        margin-top: 20px !important;
    }
}

.mobile-menu .item-active a {
    color: #000 !important;
}

.abp-block-area.abp-block-area-busy:before {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #E2C067 #E2C067 #E2C067 !important;
    position: absolute;
    top: calc(50% - 75px);
    left: calc(50% - 75px);
    will-change: transform;
    animation: spin .75s infinite ease-in-out;
}

html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    margin-bottom: 3.8rem; /* Margin bottom by footer height */
}

@media (max-width: 768px) {
    body {
        margin-bottom: 0; /* Margin bottom by footer height */
    }
}

@media (max-width:991px ) and (min-width:768px) {
    body {
        margin-bottom: 2rem; /* Margin bottom by footer height */
    }
}

@media (max-width:1300px ) and (min-width:991px) {
    body {
        margin-bottom: 5rem; /* Margin bottom by footer height */
    }
}


a {
    color: #E2C067 !important;
    text-decoration: none;
}

.btn {
    border-radius: 0 !important;
}

.owl-carousel {
    /*border: none !important;*/
}

    .owl-carousel.owl-theme .owl-nav.disabled + .owl-dots {
        margin-top: 40px;
        margin-bottom: 30px;
    }

.form-control {
    opacity: 0.8;
    padding: 1.375rem 1.75rem;
    font-size: 1rem;
    border-radius: unset;
}

    .btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
        box-shadow: none !important;
    }

    .form-control:focus {
        border-color: #dee2e6 !important;
    }

select.minimal {
    /* Arrow */
    appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right 0.7rem top 50%;
    background-size: 0.65rem auto;
}

.btn-close {
    width: 20px !important;
    height: 20px !important;
}

.mobile-menu-toggler {
    margin: 0.8rem;
    margin-left: 0;
    padding: 0.7rem 1.1rem 0.7rem 0;
    color: #171f2f;
    font-size: 2rem;
    border: 0;
    background: transparent;
    color: #E2C067;
    padding: 1rem 0.5rem;
    margin-right: 0.5rem;
    font-size: 28px;
    line-height: 0;
    cursor: pointer;
}

.modal-content {
    border-radius: 0 !important;
}

.modal-footer {
    padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.2);
    border-top: none;
}

.modal-header {
    border-bottom: none;
}

@media (min-width:575px) {
    .mobile-menu-toggler {
        display: none;
    }
}



.mobile-menu-container {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 310px;
    background-color: #FFF;
    font-size: 1.2rem;
    line-height: 1.5;
    z-index: 1051;
    transform: translateX(-100%);
    transition: transform 0.25s;
    overflow-y: auto;
    display: none;
}

.mobile-menu-wrapper {
    position: relative;
    padding: 1rem 0 3rem;
}

.mobile-menu-close {
    position: absolute;
    top: 1.8rem;
    right: 1.1rem;
    padding: 0.4rem;
    color: #000;
    line-height: 1;
    cursor: pointer;
    z-index: 9;
    font-size: 1.5rem;
}

.mobile-menu-auth {
    position: relative;
    /* top: 1.2rem; */
    /* left: 0; */
    padding: 0 1.4rem 0 1.4rem;
    color: #000;
    line-height: 2.5;
    z-index: 9;
    font-size: 1rem;
}

.mobile-menu-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all 0.25s;
    background: #000;
    opacity: 0;
    visibility: hidden;
    z-index: 1050;
}

.mmenu-active .mobile-menu-container {
    transform: translateX(0);
    display: block;
    transition: transform 0.15s;
}

.mmenu-active .mobile-menu-overlay {
    opacity: 0.8;
    visibility: visible;
}

.mmenu-active .sidebar-product {
    display: none;
}

.mmenu-active .mobile-sidebar {
    display: none;
}

.mobile-nav {
    margin: 0 0 2rem;
    padding: 0;
}

.mobile-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .mobile-menu li ul {
        display: none;
    }

    .mobile-menu > li > a {
        text-transform: capitalize;
    }

    .mobile-menu li {
        display: block;
        position: relative;
    }

        .mobile-menu li:not(:last-child) {
        }

        .mobile-menu li a {
            display: block;
            position: relative;
            margin-left: 1.1rem;
            margin-right: 1.1rem;
            padding: 1rem 0 1.1rem 0.7rem;
            color: #000 !important;
            font-size: 18px;
            opacity: 0.40 !important;
        }

        .mobile-menu li .active {
            opacity: 1 !important;
        }

        .mobile-menu li a:focus, .mobile-menu li a:hover {
            color: #fff;
            text-decoration: none;
        }

        .mobile-menu li.active > a, .mobile-menu li.open > a {
            color: #fff;
            background-color: #282e36;
        }

        .mobile-menu li > div {
            padding-left: 1rem;
        }

        .mobile-menu li ul {
            margin: 0;
            padding: 0;
        }

            .mobile-menu li ul li a {
                padding-left: 2.5rem;
            }

            .mobile-menu li ul ul li a {
                padding-left: 3.5rem;
            }

.mmenu-btn {
    display: block;
    position: absolute;
    top: 46%;
    right: 0.5rem;
    width: 3rem;
    height: 3rem;
    margin-top: -1.5rem;
    text-align: center;
    border-radius: 0;
    outline: none;
    font-weight: bold;
    background-color: transparent;
    color: #fff;
    font-size: 1.7rem;
    line-height: 3rem;
    cursor: pointer;
}

.open > .mmenu-btn:after {
    content: ""
}

.mmenu-btn:after {
    display: inline-block;
    margin-top: -2px;
    content: ""
}

.open > a > .mmenu-btn:after {
    content: ""
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.border-none {
    border: none !important;
}

.mt-6 {
    margin-top: 3.5rem !important;
}

.mt-6 {
    margin-top: 4rem !important;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.btn-primary {
    color: #fff;
    background-color: #E2C067 !important;
    border-color: #E2C067 !important;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #E2C067 !important;
        border-color: #E2C067 !important;
    }




.colorbox .checkbox-black {
    background-color: #000 !important;
}

.colorbox .checkbox-red {
    background-color: #D61515 !important;
}

.colorbox .checkbox-orange {
    background-color: #FFA800 !important;
}

.colorbox .checkbox-green {
    background-color: #35C588 !important;
}

.colorbox .checkbox-blue {
    background-color: #4135C5 !important;
}

.colorbox .checkbox-primary {
    background-color: #E2C067 !important;
}


/*navbar*/
.logo {
    max-width: 104px;
}

.modal-logo {
    max-width: 114px;
}

#registerform {
    max-width: 513.8px;
    margin: auto;
}

@media (max-width: 799px) {
    #registerform {
        max-width: 400px;
        margin: auto;
    }
}

.loginRegister {
    max-width: 360px;
    margin: auto;
}

@media (max-width: 799px) {
    .loginRegister {
        max-width: 400px;
        margin: auto;
    }
}

@media (max-width: 799px) {
    .p-xs-0 {
        padding: 0 !important;
    }

    .ps-xs-0 {
        padding-left: 0;
    }

    .pb-xs-4 {
        padding-bottom: 1.5rem !important;
    }

    .m-xs-0 {
        margin: 0;
    }

    .mb-xs-32 {
        margin-bottom: 32px;
    }

    .px-xs-3 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }

    .px-xs-15 {
        padding-right: 2rem !important;
        padding-left: 2rem !important;
    }
}

.topheader {
    width: 100%;
    height: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 80px;
    padding-right: 80px;
    background: #E2C067;
    justify-content: space-between;
    align-items: center;
    gap: 247px;
    display: inline-flex;
    font-weight: 600;
}

.showroom-img {
    height: 560px;
}

@media (max-width: 991px) {
    .showroom-img {
        height: auto !important;
    }
}

.navbar {
    padding-top: 16px;
    padding-bottom: 16px;
}

.navbar-nav .nav-item .nav-link {
    color: #000 !important;
    text-align: center;
    opacity: 0.40;
    font-size: 15px;
    font-weight: 400;
    word-wrap: break-word
}

    .navbar-nav .nav-item .nav-link:hover {
        opacity: 1.0;
        font-weight: 400;
        word-wrap: break-word
    }

.navbar-nav .nav-item .item-active {
    opacity: 1;
    text-align: center;
    font-weight: 700;
    word-wrap: break-word
}

    .navbar-nav .nav-item .item-active:hover {
        opacity: 1;
        font-weight: 700;
        word-wrap: break-word
    }

/*slider*/

.owl-theme .owl-dots .owl-dot span {
    margin: 2px 4px !important;
}

.owl-theme .owl-dots .active span {
    width: 30px !important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #E2C067 !important;
}

/*bottom-footer-user*/

footer {
    background: #F1F1F1;
}


.footer {
    /*position: absolute !important;
    bottom: 0;
    width: 100%;
    height: 60px;*/ /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
}

@media (max-width: 699px) {
    .footer {
        line-height: 30px;
    }
}

.bottom-footer-user {
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background-color: #E2C067;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    z-index: 1000;
}

.footer-item {
    flex: 0 0 auto;
    width: 16.333333%;
    padding: 5px 5px 10px 20px;
    font-weight: 400;
}

@media (max-width: 1199px) {
    .bottom-footer-user {
        height: 90px;
    }

    .footer-item {
        flex: 0 0 auto;
        width: 33.333333%;
    }
}


.section-title {
    padding-bottom: 1rem;
    margin-bottom: 1.4rem;
    font-size: 1.9rem;
    font-weight: bolder;
    /*border-bottom: 1px solid rgba(0,0,0,0.08);*/
}


/* Product css codes */


.product-default {
    color: #777;
    margin-bottom: 2rem;
}

    .product-default a {
        color: inherit;
        white-space: nowrap;
        overflow: unset;
        text-overflow: ellipsis
    }

        .product-default a:hover {
            color: #65829d;
            text-decoration: none
        }

    .product-default figure {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        margin-bottom: 1rem
    }

        .product-default figure > a:first-child {
            width: 100%;
            height: 100%
        }

        .product-default figure img {
            transition: opacity 0.3s ease-in-out;
            height: auto;
            width: 100%
        }

            .product-default figure img:last-child {
                opacity: 0;
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                left: 0
            }

            .product-default figure img:first-child {
                opacity: 1;
                position: relative
            }

    .product-default .label-group {
        position: absolute;
        top: 0.8rem;
        left: 0.8rem
    }

    .product-default .label-group-bottom {
        position: absolute;
        bottom: 0.8rem;
        left: 0.8rem
    }

    .product-default .label-group-bottom-stock {
        position: absolute;
        bottom: 4rem;
        left: 0.8rem
    }

    .product-default .label-group-right {
        position: absolute;
        top: 0.8rem;
        right: 0.8rem
    }

    .product-default .product-label {
        display: block;
        text-align: center;
        margin-bottom: 5px;
        /* text-transform: uppercase;*/
        padding: 14px;
        color: #fff;
        font-weight: 600;
        font-size: 12px;
        line-height: 1;
        border-radius: 0;
    }

        .product-default .product-label.label-hot {
            background-color: #E2C067
        }

        .product-default .product-label.label-grey {
            background-color: rgba(0, 0, 0, 0.40);
        }

        .product-default .product-label.label-orange {
            background: #EA6214;
        }

        .product-default .product-label.label-fav {
            background: rgba(0, 0, 0, 0.40);
            border-radius: 2px;
            padding: 10px;
            width: 38px;
            height: 35px;
        }

        .product-default .product-label.label-number {
            display: flex;
            position: relative;
            padding: 0;
            margin-left: auto;
            margin-right: auto;
            align-items: center;
            justify-content: center;
            width: 32px;
            height: 32px;
            border-radius: 50%;
            font-size: 1.6rem;
            background-color: #65829d;
            color: #fff
        }

            .product-default .product-label.label-number span {
                margin-left: 1px
            }

    .product-default .product-details {
        display: flex;
        display: -ms-flexbox;
        /*padding: 0 0.8rem;*/
        flex-direction: column;
        -ms-flex-direction: column;
        /*align-items: center;*/
        -ms-flex-align: center;
        justify-content: center;
        -ms-flex-pack: center
    }

    .product-default .category-wrap {
        width: 100%;
        white-space: nowrap
    }

    .product-default .category-list {
        text-align: center;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.7;
        opacity: 0.8;
        text-transform: uppercase;
        text-overflow: ellipsis;
        overflow: hidden
    }

    .product-default .product-title {
        max-width: 100%;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.35;
        letter-spacing: 0.005em;
        margin-bottom: 0.4rem
    }

        .product-default .product-title a {
            display: block
        }

    .product-default .product-subtitle {
        color: #000;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
    }

@media (max-width: 799px) {
    .product-default .product-subtitle {
        width: 100%;
    }
}

.product-default .title-wrap .product-title {
    text-overflow: ellipsis;
    overflow: hidden;
    width: calc(100% - 20px);
    margin-bottom: 0.5rem
}

.product-default .title-wrap .btn-icon-wish {
    margin-top: -2px
}

.product-default .product-action {
    position: relative;
    margin-bottom: 1.5rem;
    color: #333;
    text-align: right
}

.product-default .btn-add-cart, .product-default .btn-icon-wish, .product-default .btn-quickview {
    border: 1px solid #f4f4f4;
    background: #f4f4f4;
    color: #6f6e6b;
    line-height: 34px
}

.product-default .btn-icon-wish, .product-default .btn-quickview {
    display: inline-block;
    position: absolute;
    top: 0;
    margin: 0 2px;
    width: 36px;
    height: 36px;
    font-size: 1.6rem;
    opacity: 0;
    transition: all 0.25s ease
}

    .product-default .btn-icon-wish.checked, .product-default .btn-quickview.checked {
        color: #e27c7c
    }

        .product-default .btn-icon-wish.checked i:before, .product-default .btn-quickview.checked i:before {
            content: ""
        }

    .product-default .btn-icon-wish:hover, .product-default .btn-quickview:hover {
        color: #333
    }

.product-default .btn-icon-wish {
    left: 0
}

    .product-default .btn-icon-wish.added-wishlist i:before {
        content: "";
        color: #da5555
    }

.product-default .btn-quickview {
    font-size: 1.4rem;
    right: 0
}

.product-default:not(.inner-icon) .btn-add-cart:not(.product-type-simple) i {
    display: none
}

.product-default .btn-add-cart {
    display: inline-block;
    padding: 0 1.4rem;
    font-size: 1.2rem;
    font-weight: 600;
    vertical-align: top;
    cursor: pointer;
    transition: all 0.25s ease
}

    .product-default .btn-add-cart i {
        font-size: 1.5rem;
        line-height: 32px
    }

        .product-default .btn-add-cart i:before {
            margin: 0 4px 0 0;
            font-weight: 800
        }

.product-default.product-unfold .btn-add-cart i {
    display: inline-block
}

.product-default.product-unfold .btn-icon-wish, .product-default.product-unfold .btn-quickview {
    position: relative
}

.product-default.product-unfold:hover .product-action a.btn-quickview {
    right: 0
}

.product-default.product-unfold:hover .product-action a.btn-icon-wish {
    left: 0
}

.product-default:hover {
    z-index: 1;
    border-bottom: #E2C067 2px solid;
}

    .product-default:hover figure img {
        transition: transform .2s;
        overflow: hidden;
    }

        .product-default:hover figure img:first-child {
            /*opacity: 0;*/
            transition: transform .2s;
        }

        .product-default:hover figure img:last-child {
            opacity: 1;
            transform: scale(1.02);
            transition: transform .2s;
        }

    .product-default:hover .btn-add-cart {
        background: #2b2b2d;
        border-color: #2b2b2d;
        color: #fff
    }

        .product-default:hover .btn-add-cart.product-type-simple i {
            display: inline-block
        }

    .product-default:hover .product-action a {
        opacity: 1
    }

        .product-default:hover .product-action a.btn-icon-wish {
            left: -40px
        }

        .product-default:hover .product-action a.btn-quickview {
            right: -40px
        }


.basket-product-colors {
    border: 0.50px #F1F1F1 solid;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex
}

.basket-product-color-item {
    margin-bottom: 0;
    width: 21px;
    height: 21px;
    margin: 5px;
    color: #777;
}

.price-box {
    padding-top: 0.4rem;
    line-height: 40px;
    /*margin-bottom: .8rem;*/
}

.old-price {
    text-decoration: line-through;
    font-size: 1rem;
    letter-spacing: 0.005em;
    color: #999;
    margin-right: 3px;
}

.product-price {
    color: #222529;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 600;
}

.featured-products-section .owl-theme .owl-nav.disabled + .owl-dots {
    margin-bottom: 3.5rem;
    margin-right: -2px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 2.5rem;
    margin-top: 2.5rem;
}

.owl-carousel.dots-top .owl-dots {
    position: absolute;
    right: 0;
    bottom: 100%;
    margin: 0 0 3.4rem;
}

.owl-theme .owl-dots {
    line-height: 1;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.btn-with-icons {
    line-height: 1.5;
    text-align: left !important;
}

    .btn-with-icons i {
        float: right;
    }

.basket-icon {
    position: relative;
}

.badge-circle {
    position: absolute;
    top: 1px;
    right: 0;
    width: 1.2rem;
    border: 1.5px #FFF solid;
    border-radius: 50%;
    color: #fff;
    background: #000000;
    font-weight: 600;
    font-size: 0.7rem;
    /* line-height: 1.6rem; */
    font-family: "Open Sans",sans-serif;
    text-align: center;
}

.basket-icon .badge-circle {
    z-index: 2;
    top: 1px;
    left: 30px;
}


#changePasswordBtn {
    width: 70% !important;
    margin: 0;
}

@media (max-width: 799px) {
    #changePasswordBtn {
        width: 100% !important;
        margin: 0;
    }
}

div:where(.swal2-icon).swal2-error {
    border-color: #EA6214 !important;
    color: #EA6214 !important;
}

    div:where(.swal2-icon).swal2-error [class^=swal2-x-mark-line] {
        display: block;
        position: absolute;
        top: 2.3125em;
        width: 2.9375em;
        height: 0.3125em;
        border-radius: 0.125em;
        background-color: #EA6214 !important;
    }

div:where(.swal2-container) .swal2-html-container {
    z-index: 1;
    justify-content: center;
    margin: 1em 1.6em 0.3em;
    padding: 0;
    overflow: auto;
    color: inherit;
    font-size: 1.125em;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    word-wrap: break-word;
    word-break: break-word;
    color: #EA6214 !important;
    text-align: center !important;
    font-family: Open Sans !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 700 !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    border: 0;
    border-radius: 0.25em;
    background: initial;
    background-color: #EA6214 !important;
    color: #fff;
    font-size: 1em;
}

.toast-success {
    background-color: #E2C067 !important;
}
/*
.showroom-item {
    flex: 0 0 auto;
    width: 16.66666667%;
}
.showroom-item:hover {
    width: 66.66666667% !important;
}

    .showroom-item.active {
        width: 66.66666667% !important;
    }
*/

/*
.input-group > .form-control, .input-group > .form-select, .input-group > .form-floating {
    min-width: 100% !important;
}
*/

img.lazy {
    display: block;
}
